Support » Plugin: WooCommerce PDF Invoices & Packing Slips » Status warning message

  • dave8441

    (@dave8441)


    When I go to Dashboard>WooCommerce>Status it says:

    WooCommerce PDF Invoices & Packing Slips by Ewout Fernhout – 2.4.10 – Installed version not tested with active version of WooCommerce 4.1.1
    WooCommerce PDF Invoices & Packing Slips Professional by Ewout Fernhout – 2.6.1 – Installed version not tested with active version of WooCommerce 4.1.1

    Whether true or not, this has a negative effect on the reputation of your plugins.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Victoria

    (@cosyandcountry)

    I am having the same problem, i run a storefront with WooCommerce & WordPress and since yesterday afternoon my payment gateways have stopped working along with the status message “Installed version not tested with active version of WooCommerce 4.1.1”
    Can anyone advise? I’ve had to put my site in maintenance mode until it can be fixed?

    Plugin Support alexmigf

    (@alexmigf)

    Hello @dave8441

    We are preparing a new update release very soon but sometimes can diverge a few days from the WooCommerce release. We are constantly testing our plugins with WooCommerce development versions, it’s safe to update regarding our plugin.

    Hello @cosyandcountry

    Our plugin doesn’t use or interfere with WooCommerce payment methods, i believe that the problem should be elsewhere.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.